<head>
	<meta charset="utf-8" />
	<title>Maison</title>
	<meta name="keywords" content="keywords" />
	<meta name="description" content="description" />
	<!--favicon-->
	<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
	<link rel="icon" type="image/png" sizes="32x32" href="favicons/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="favicons/favicon-16x16.png">
	<link rel="manifest" href="favicons/site.webmanifest">
	<link rel="mask-icon" href="favicons/safari-pinned-tab.svg" color="#5bbad5">
	<meta name="msapplication-TileColor" content="#ffc40d">
	<meta name="theme-color" content="#ffffff">
	<!--viewport-->
	<!-- <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no, maximum-scale=1.0" /> -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<!--modernizr-->
	<script src="js/modernizr-custom.js"></script>
	<!--styles-->
	<link rel="stylesheet" type="text/css" href="css/app.min.css?v=1.0" />
</head>